/*
Theme Name: Constrax Child
Author: ThemesCamp
Author URI:  http://themeforest.net/user/themescamp
Theme URI: http://themeforest.net/user/themescamp/portfolio
Template: constrax
Description: This is child theme for constrax Theme.
Version: 1.0.0
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: constrax-child
Tags: one-column, two-columns, right-sidebar,custom-colors,featured-images
*/

.counting_sect .elementor-counter-title {text-align: center;}
.testimonial_sec .elementor-widget-icon-box { background-color: #0177ab !important;}
body .progress-wrap::after { color: #959595 !important;}
.progress-wrap svg.progress-circle path {
    stroke: #959595 !important;
}
.testimonial_sec .swiper-pagination-bullet-active{background-color: #0177ab !important}
.blog_sec .span.tcgelements-button-content-wrapper:hover {  color: #ea2127 !important;}
.contact_frm button#evf-submit-4037 {
    background: #EA2127;
    color: #fff;
    border-color: #EA2127;
}
.contact_frm .input-text { border-color: #0177AB !important;}
.contact_frm button#evf-submit-4037:hover { background: #0177AB; border-color: #0177AB;}
div#themescamp_about-1 {    display: none;}
body .menu-wrapper ul li ul:not(.tcg-buga,.tcg-buga *) {  width: 260px !important;}
.blog_sect span.tcgelements-button-content-wrapper:hover {    color: #EA2127;}
.prod_sect .elementor-image-box-wrapper {    padding: 20px;    border-radius: 10px;    background: #f5f5f5;}
.readmore_btn {   color: #ea2127;    font-size: 18px;    font-weight: 500;}
.readmore_btn:hover {color: #0177AB}
/* 28-08-2025 css start*/
.spaceee h3{margin-top:10px !important;}
#application figure.elementor-image-box-img img {    margin: 0 auto !important;}
.application_sec img.attachment-full.size-full {    display: inline-block;}
body {    color: #141414 !important;    font-size: 18px !important;}
ul#menu-main-menu a {
    text-transform: uppercase;
    font-family: 'Poppins';
	font-size: 14px;
}
.tcgelements-accordion .accordion-item .accordion-header .accordion-button { text-wrap: auto !important;}